Windows: Intro Sys Stab Pursuit Others

Intro: Toolboxmainwindow.class IntroPanel2.class

Toolboxmainwindow.class: Toolboxmainwindow.java
	javac -d .. -classpath .. Toolboxmainwindow.java

IntroPanel2.class : IntroPanel2.java
	javac -d .. -classpath .. IntroPanel2.java

Sys: Sys.class SysMat.class SysH.class SysPole.class SysAlpha.class SysEq.class

Sys.class : Sys.java
	javac -d .. -classpath .. Sys.java

SysMat.class : SysMat.java
	javac -d .. -classpath .. SysMat.java

SysH.class : SysH.java
	javac -d .. -classpath .. SysH.java

SysPole.class : SysPole.java	
	javac -d .. -classpath .. SysPole.java

SysAlpha.class : SysAlpha.java
	javac -d .. -classpath .. SysAlpha.java

SysEq.class : SysEq.java
	javac -d .. -classpath .. SysEq.java

Stab: Stab.class

Stab.class: Stab.java
	javac -d .. -classpath .. Stab.java

StabStd.class : StabStd.java
	javac -d .. -classpath .. StabStd.java

Pursuit: Pursuit.class PursuitStd.class

Pursuit.class : Pursuit.java
	javac -d .. -classpath .. Pursuit.java

PursuitStd.class : PursuitStd.java
	javac -d .. -classpath .. PursuitStd.java

Others: DimMat.class Assistant.class AssGrid.class PlotParam.class

DimMat.class : DimMat.java
	javac -d .. -classpath .. DimMat.java

Assistant.class : Assistant.java
	javac -d .. -classpath .. Assistant.java

AssGrid.class : AssGrid.java
	javac -d .. -classpath .. AssGrid.java

PlotParam.class : PlotParam.java
	javac -d .. -classpath .. PlotParam.java



